@charset 'UTF-8';
@import url('base.css');
@import url('nav.css');

/************************************************************************
  
************************************************************************/
body { color:#445566; font-family:BlinkMacSystemFont, 'Helvetica Neue', '游ゴシック', 'Yu Gothic', '游ゴシック体', YuGothic, -apple-system, 'ヒラギノ角ゴ ProN W3', Hiragino Kaku Gothic ProN, Arial, 'メイリオ', Meiryo, sans-serif; }

hr { display:none; }

a { color:#0099cc; text-decoration:none; transition:0.3s ease-out; }
/************************************************************************
  header
************************************************************************/
header { height:100vh; background:url('../img/index/main_image.jpg') no-repeat center center; background-size:cover; position:relative; }

/* h1 */
header h1 { margin:auto; width:calc(380/1200*100%); height:calc(118/1200*100vw); background:url('../img/index/header_logo.svg') no-repeat; background-size:100% auto; position:absolute; top:0; bottom:0; right:0; left:0; }
header h1 span { display:none; }

/* .btn-contact */
a.btn-contact { margin:auto; width:calc(302/1200*100vw); height:calc(52/1200*100vw); background:url('../img/index/btn_contact.svg') no-repeat center center; background-size:100% auto; display:block; position:absolute; top:calc(531/850*100vh); right:0; left:0; transition:0.3s ease-out; }
a.btn-contact span { display:none; }
a.btn-contact:hover { background-image:url('../img/index/btn_contact_on.svg'); }

@keyframes fadeIn {
0% { opacity:0; }
100% { opacity:1; }
}
/* ============ smart phone ============ */
@media screen and (max-width:750px) {

header { height:calc(750/750*100vw); background-image:url('../img/index/main_image_sp.jpg');  }

/* h1 */
header h1 { margin:auto; width:calc(424/750*100%); height:calc(131/750*100vw); }

/* .btn-contact */
a.btn-contact { width:calc(341/750*100vw); height:calc(61/750*100vw); top:calc(445/750*100vw); }

}

/************************************************************************
  body.sub header
************************************************************************/
body.sub header { width:100%; height:calc(90/1200*100vw); background-image:none; text-align:center; border-bottom:1px solid rgba(68,85,102,0.15); display:flex; justify-content:center; align-items:center; background-color:#ffffff; position:fixed; z-index:1; }

/* h1 */
body.sub header h1 { margin:0 0 0 calc(40/1200*100vw); width:calc(219.188/1000*100vw); height:calc(33.563/1200*100vw); background:url('../img/header_logo_sub.svg') no-repeat; background-size:100% auto; position:static; }
body.sub header h1 a { width:100%; height:100%; display:block; }

/* ============ smart phone ============ */
@media screen and (max-width:750px) {

body.sub header { height:calc(120/750*100vw);  }

/* h1 */
body.sub header h1 { margin:0 0 0 calc(40/750*100vw); width:calc((219.188*1.8)/750*100vw); height:calc((33.563)/750*100vw); background-size:100% auto; }

}
/************************************************************************
  headline
************************************************************************/
h2 { color:#445566; transform:scale(0.95,1); font-size:46px; font-size:4.6rem; font-weight:normal; letter-spacing:0.1em;}
h2 span { /*display:none;*/ }
h3 { margin-bottom:60px; color:rgba(68,85,102,0.8); letter-spacing:0.1em; font-size:14px; font-size:1.4rem; }

/* ============ smart phone ============ */
@media screen and (max-width:750px) {

h2 {  }
h3 { margin-bottom:calc(70/750*100vw); font-size:calc(24/750*100vw); }

}

/************************************************************************
  #page
************************************************************************/
#page { position:relative; }

/************************************************************************
  main
************************************************************************/
main {  }
main section {  }

/* body.sub main */
body.sub main { padding-top:calc((110 + 90)/1200*100%); }
body.sub main h2 { text-align:center; }
body.sub main h3 { margin-bottom:calc(80/1200*100%); text-align:center; }
body.sub main section { margin-bottom:calc(110/1200*100%); }


/* ============ smart phone ============ */
@media screen and (max-width:750px) {

body.sub main { padding-top:calc((110 + 90)/750*100vw); }


}
/************************************************************************
  #breadcrumb
************************************************************************/
#breadcrumb { margin-bottom:calc(25/1200*100%); }
#breadcrumb ul { margin:auto; padding:0 calc(100/1200*100%); max-width:1200px; display:flex; }
#breadcrumb ul li { font-size:12px; font-size:1.2rem; }
#breadcrumb ul li a { color:#00a0dc; text-decoration:none; }
#breadcrumb ul li a:hover { text-decoration:underline; }
#breadcrumb ul li a::after { content:'>'; margin:0 1em; color:#acb4bc; display:inline-block; transform:scale(0.8,1); }

/* ============ smart phone ============ */
@media screen and (max-width:750px) {

#breadcrumb ul { padding:0; width:calc(670/750*100vw); }

}
/************************************************************************
  .contents
************************************************************************/
.contents { margin:auto; padding:0 calc(100/1200*100%); max-width:1200px; }

/* ============ smart phone ============ */
@media screen and (max-width:750px) {

.contents { padding:0; width:calc(670/750*100vw); }

}
/************************************************************************
  body#index
************************************************************************/
body#index .left { width:50%; background-color:#445566; color:#ffffff; font-size:14px; font-size:1.4rem; display:flex; align-items:center; }
body#index .right { width:50%; }

/************************************************************************
  #ticker
************************************************************************/
#ticker { padding:30px; width:calc(750/1200*100vw); background:rgba(255,255,255,0.9); position:absolute; bottom:0; right:0; display:flex; align-items:center; }

/* #ticker h2 */
#ticker h2 { margin-right:calc(100/1200*100vw); position:relative; font-size:18px; font-size:1.8rem; }
#ticker h2::after { content:''; margin:auto; width:calc(70/1200*100vw); height:1px; background-color:#445566; display:block; position:absolute; top:0; bottom:0; right:calc(-85/1200*100vw); }

#ticker ul li span { margin-right:1em; display:inline-block; }

/* ============ smart phone ============ */
@media screen and (max-width:750px) {

#ticker { padding:calc(25/750*100vw) calc(20/750*100vw); width:calc(665/750*100vw); align-items:flex-start; }

/* #ticker h2 */
#ticker h2 { margin-right:calc(40/750*100vw); }
#ticker h2::after { width:0.3em; right:calc(-30/750*100vw); }

#ticker ul li { font-size:calc(24/750*100vw); }
#ticker ul li span { margin-right:0; display:block; font-size:calc(22/750*100vw); }

}
/************************************************************************
  #about-index
************************************************************************/
#about-index { background-color:#f5f6f7; font-size:0; }
#about-index .contents { padding:0; max-width:initial; display:flex; }

/* .left */
#about-index .left {  }
#about-index .left div { margin:auto calc(130/1200*100%) auto auto; padding:30px 0; width:calc(370/1200*100vw); max-width:370px; }
#about-index .left h2 { margin:0 0 15px; color:#ffffff; text-align:left; }

#about-index .left h3 { color:rgba(255,255,255,0.5); }
#about-index .left p { line-height:2.1335; }

/* .right */
#about-index .right { width:50%; }
#about-index .right p { height:100%; }
#about-index .right picture { height:100%; }
#about-index .right img { width:100%; height:auto; max-height:600px; object-fit:contain; object-position:0 100% }


/* ============ smart phone ============ */
@media screen and (max-width:750px) {

#about-index { display:block; }
#about-index .contents { width:auto; display:block; }

/* .left */
body#index #about-index .left { padding:calc(120/750*100vw) 0 calc(100/750*100vw); width:100%; text-align:center; }

#about-index .left h2 { margin:0 auto calc(15/750*100vw); text-align:center; }
#about-index .left h3 {  }
#about-index .left p { text-align:left; }
#about-index .left div { margin:0 40px; padding:0; width:100%; max-width:initial; }

/* .right */
body#index #about-index .right { width:100%; }
#about-index .right img { object-fit:fill; }

}
/************************************************************************
  #blog-index
************************************************************************/
#blog-index { padding:120px 0; background-color:#f5f6f7; text-align:center; }

#blog-index h2 { margin:0 auto 15px; }
#blog-index h3 { margin-bottom:60px; color:rgba(68,85,102,0.8); letter-spacing:0.1em; }

#blog-index ul { display:flex; justify-content:space-between; flex-wrap:wrap; }
#blog-index ul li { margin-bottom:80px; width:calc(306/1000*100%); }

#blog-index ul li p.image { margin-bottom:20px; border:1px solid rgba(207,207,207,0.7); font-size:0; }
#blog-index ul li p.image img { width:100%; height:auto; }

#blog-index ul li p.text { margin-bottom:20px; text-align:left; line-height:1.7857; font-size:14px; font-size:1.4rem; }
#blog-index ul li p.status { text-align:left; font-size:12px; font-size:1.2rem; }

#blog-index ul li p.status span.category { margin-right:1em; }

/* .btn-more */
a.btn-more:hover { opacity:0.7; transition:0.3s ease-out; }

span.label { margin-right:1em; padding:0.3em 1em 0.2em; background-color:#798591; color:#ffffff; line-height:1; display:inline-block; font-size:12px; font-size:1.2rem; }

p.text { text-align:left; line-height:1.7857; font-size:14px; font-size:1.4rem; }

/* ============ smart phone ============ */
@media screen and (max-width:750px) {

#blog-index { padding:calc(110/750*100vw) 0 calc(100/750*100vw); }

#blog-index h2 { margin:0 auto calc(15/750*100vw); }
#blog-index h3 { margin-bottom:calc(80/750*100vw); }

#blog-index ul {  }
#blog-index ul li { margin-bottom:calc(80/750*100vw); width:calc(315/750*100vw); }

span.label { font-size:calc(18/750*100vw); }

/* .btn-more */
#blog-index a.btn-more { display:block; }
#blog-index a.btn-more img { width:100%; height:auto; }

}
/************************************************************************
  #team-index
************************************************************************/
#team-index { padding:120px 0; text-align:center; }

#team-index h2 { margin:0 auto 15px; }

#team-index ul { display:flex; justify-content:space-between; flex-wrap:wrap; } 
#team-index ul li { margin-bottom:40px; padding:calc(20/1000*100%) calc(40/1000*100%); width:calc(500/1000*100%); text-align:left; border-left:1px solid #e9e9e9; } 
#team-index ul li:nth-child(2n) { border-right:1px solid #e9e9e9; }
#team-index ul li span.label { margin-right:0; margin-bottom:15px; padding:0; background-color:transparent; color:#445566; text-decoration:underline; font-size:12px; font-size:1.2rem; }

#team-index h4 { margin-bottom:25px; line-height:1; font-size:24px; font-size:2.4rem; }
#team-index h4 small { margin-left:1em; font-size:14px; font-size:1.4rem; display:inline-block; }

/* ul.sns */
#team-index ul.sns { margin-top:20px; justify-content:flex-start; }
#team-index ul.sns li { margin:0 15px 0 0; padding:0; width:auto; border:0; }
#team-index ul.sns li a:hover { opacity:0.7; }
/* ============ smart phone ============ */
@media screen and (max-width:750px) {


#team-index { padding:calc(120/750*100vw) 0 calc(60/750*100vw); }

#team-index h2 { margin:0 auto calc(15/750*100vw); }
#team-index h3 {  }

#team-index ul li { margin-bottom:0; padding:calc(40/750*100%) 0; width:100%; text-align:left; border-left:0; border-bottom:1px solid #e9e9e9; } 
#team-index ul li:first-child { padding-top:0; }
#team-index ul li:nth-child(2n) { border-right:0; }
#team-index ul li:last-child { border-bottom:0; }
#team-index ul li span.label { margin-bottom:calc(25/750*100vw); }

#team-index h4 { margin-bottom:calc(35/750*100vw); font-size:calc(34/750*100vw); }
#team-index h4 small { font-size:calc(18/750*100vw); }
}
/************************************************************************
  #portfolio-index
************************************************************************/
#portfolio-index { padding:120px 0; background-color:#f5f6f7; text-align:center; }

#portfolio-index h2 { margin:0 auto 15px; }

#portfolio-index ul { display:flex; flex-wrap:wrap; box-sizing:border-box; }
#portfolio-index ul li { margin-right:calc(28/1000*100%); margin-bottom:calc(30/1000*100%); width:calc(229/1000*100%); background-color:#ffffff; font-size:0; }
#portfolio-index ul li:nth-child(4n) { margin-right:0; }
#portfolio-index ul li a { width:100%; height:calc(90/1200*100vw); max-height:90px; border:1px solid #dddddd; display:flex; justify-content:center; align-items:center; position:relative; }
#portfolio-index ul li a:hover { opacity:0.7; }
#portfolio-index ul li a::after { content:''; background:url(../img/icon_external_link_2.svg) no-repeat; width:15px; height:12px; display:block; position:absolute; top:10px; right:10px; }

#portfolio-index ul li img { max-width:100%; height:auto; } 
#portfolio-index ul li.portfolio-001 img { width:calc(67/229*100%); height:auto; }
#portfolio-index ul li.portfolio-002 img { width:calc(69/229*100%); height:auto; } 
#portfolio-index ul li.portfolio-003 img { width:calc(54/229*100%); height:auto; } 
#portfolio-index ul li.portfolio-004 img { width:calc(160/229*100%); height:auto; } 
#portfolio-index ul li.portfolio-005 img { width:calc(141/229*100%); height:auto; } 
#portfolio-index ul li.portfolio-006 img { width:calc(206/229*100%); height:auto; } 
#portfolio-index ul li.portfolio-007 img { width:calc(164/229*100%); height:auto; } 
#portfolio-index ul li.portfolio-008 img { width:calc(150/229*100%); height:auto; } 
#portfolio-index ul li.portfolio-009 img { width:calc(195.063/229*100%); height:auto; } 
#portfolio-index ul li.portfolio-010 img { width:calc((388 / 2)/229*100%); height:auto; } 


/* ============ smart phone ============ */
@media screen and (max-width:750px) {

#portfolio-index { padding:calc(120/750*100vw) 0 calc(100/750*100vw); }

#portfolio-index h2 { margin:0 auto calc(20/750*100vw); }

#portfolio-index ul li { margin-right:calc(14/750*100%); width:calc(214/750*100vw); }
#portfolio-index ul li:nth-child(4n) { margin-right:calc(14/750*100%); }
#portfolio-index ul li:nth-child(3n) { margin-right:0; }

#portfolio-index ul li:nth-last-child(1) { margin-bottom:auto; }
#portfolio-index ul li:nth-last-child(2) { margin-bottom:auto; }
#portfolio-index ul li:nth-last-child(3) { margin-bottom:auto; }

#portfolio-index ul li a { border:2px solid #dddddd; height:calc(72/750*100vw); }
#portfolio-index ul li a::after { width:calc(29/750*100vw); height:calc(20/750*100vw); top:calc(10/750*100vw); right:calc(10/750*100vw); }

#portfolio-index ul li img { max-height:100%; }

}
/************************************************************************
  #news-index
************************************************************************/
#news-index { padding:120px 0; text-align:center; }

#news-index h2 { margin:0 auto 15px; }

#news-index dl { margin-bottom:70px; text-align:left; }
#news-index dl dt { margin-bottom:10px; }
#news-index dl dd { margin-bottom:20px; padding:0 0 20px; border-bottom:1px solid rgba(207,207,207,0.3); }
#news-index dl dd:last-child { margin-bottom:0; }

#news-index dl dd a { color:#445566; text-decoration:none; transition:0.3s ease-out; }
#news-index dl dd a:hover { text-decoration:underline; }

#news-index span.label { margin-left:1.5em; }

/* ============ smart phone ============ */
@media screen and (max-width:750px) {

#news-index { padding:calc(120/750*100vw) 0 calc(100/750*100vw); }

#news-index h2 { margin:0 auto calc(20/750*100vw); }

#news-index dl { margin-bottom:calc(55/750*100vw); }
#news-index dl dt { margin-bottom:calc(15/750*100vw); font-size:calc(18/750*100vw); }
#news-index dl dd { margin-bottom:calc(25/750*100vw); padding-bottom:calc(25/750*100vw); font-size:calc(24/750*100vw); }

#news-index dl dd:last-child { border-bottom:0; }


}
/************************************************************************
  #company-index
************************************************************************/
#company-index {  display:flex; }

#company-index h2 { margin:0 0 15px; color:#ffffff; }

/* .left */
#company-index .left h3 { color:rgba(255,255,255,0.5); }
#company-index .left div { margin:auto calc(70/1200*100%) auto auto; width:calc(430/1200*100vw); max-width:430px; }

#company-index dl {  }
#company-index dl dt { padding:20px 0; width:calc(80/430*100%); color:rgba(255,255,255,0.5); border-top:2px solid #596776; line-height:1; }
#company-index dl dd { padding:20px 0 20px 30px; margin:calc((1em + 40px + 2px) * -1 ) 0 0 calc(80/430*100%); border-top:1px solid #596776; line-height:1; }
#company-index dl dd p { line-height:1.8661; }


#company-index .right { font-size:0; }


/* #map */
#map { height:calc(850/1200*100vw); max-height:850px; }
#map iframe { width:100%; height:100%; }

/* ============ smart phone ============ */
@media screen and (max-width:750px) {

#company-index { display:block; }

#company-index h2 { margin:0 auto calc(20/750*100vw); text-align:center; }

/* .left */
body#index #company-index .left { padding:calc(120/750*100vw) 0 calc(100/750*100vw); width:100%; }
body#index #company-index .left div { width:calc(670/750*100vw); max-width:initial; }
#company-index .left h3 { margin-bottom:calc(70/750*100vw); text-align:center; }

#company-index dl dt { width:calc(190/750*100vw); border-top:0; }
#company-index dl dd { margin:calc((1em + 40px + 2px) * -1 ) 0 0 0; padding:20px 0 20px calc(190/750*100vw); }
#company-index dl dd:last-child { border-bottom:1px solid #596776; }

/* .right */
body#index #company-index .right { width:100%; }

#map { height:calc(500/750*100vw); }
}
/************************************************************************
  #contact-index
************************************************************************/
#contact-index { padding:120px 0; background-color:#f5f6f7; text-align:center; }

#contact-index h2 { margin:0 auto 15px; }

#contact-index dl { margin-bottom:70px; text-align:left; line-height:1; }
#contact-index dl dt { padding:40px 0; }
#contact-index dl dd { margin:calc((80px + 1em) * -1) 0 0; padding:20px 0 20px calc(250/1000*100%); border-bottom:1px solid rgba(207,207,207,0.5); }

#contact-index dl dd span { margin-right:1em; width:100%; display:inline-block; }

#contact-index select { padding:0 1em; width:100%; height:60px; background-color:#ffffff; color:#445566; border:1px solid rgba(68,85,102,0.1); font-size:16px; font-size:1.6rem; -webkit-appearance:none; }
#contact-index label.select { position:relative; }
#contact-index label.select::before { content:''; width:0; height:0; border-style:solid; border-width:9px 5.5px 0 5.5px; border-color:#445566 transparent transparent transparent; position:absolute; top:50%; right:20px; -webkit-transform:translateY(-50%); transform:translateY(-50%); }

#contact-index label.select span.wpcf7-form-control-wrap  { position:static; }
#contact-index label.select br { display:none; }
#contact-index dl dd label.select span { margin:0; display:inline; }

#contact-index input { padding:0 1em; width:100%; height:60px; border:1px solid rgba(68,85,102,0.1); -webkit-appearance:none; }
#contact-index input[type="text"] {  }
#contact-index input[type="email"] {  }

/* .name */
#contact-index dl dd.name span { width:calc(320/1000*100%); }
#contact-index dl dd.name span.name { width:auto; }
#contact-index dl dd.name input[type="text"] {  }

#contact-index input[type="submit"] { width:calc(440/1000*100%); background-color:#445566; color:#ffffff; border:0; font-size:16px; font-size:1.6rem;  transition:0.3s ease-out; }
#contact-index input[type="submit"]:hover { opacity:0.7; cursor:pointer; }
#contact-index .btn-submit { position:relative; }
#contact-index .btn-submit::after { content:''; margin:auto; width:4px; height:6.81px; background:url('../img/index/icon_arrow.svg') no-repeat; display:inline-block; position:absolute; top:0; bottom:0; right:calc(135/440*100%); }

#contact-index input[type="file"] { margin-bottom:15px; width:auto; height:auto; border:0; }
#contact-index input[type="button"] { background-color:#f2f2f2; border:1px solid #a0a0a0; }

#contact-index textarea { padding:1em; width:100%; height:180px; border:1px solid rgba(68,85,102,0.1); }

#contact-index dl dd small { display:block; }



/* ============ smart phone ============ */
@media screen and (max-width:750px) {

#contact-index { padding:calc(100/750*100vw) 0; }

#contact-index h2 { margin:0 auto calc(20/750*100vw); }
#contact-index dl dt { padding:calc(35/750*100vw) 0 10px; }
#contact-index dl dd { margin:0; padding:0 0 calc(35/750*100vw); }

#contact-index input[type="submit"] { width:100%; height:calc(60/750*100vw); font-size:calc(24/750*100vw); }
#contact-index .btn-submit::after { right:calc(260/750*100%); }
#contact-index dl dd.name span { margin-right:0; width:calc(100% - 2em); }
#contact-index dl dd.name span.name { margin-right:1em; }
#contact-index dl dd.name span.sei { margin-bottom:0.5em; }

#contact-index dl dd.name input[type="text"] { margin-bottom:10px; width:100%; }
#contact-index dl dd.name input[type="text"]:last-child { margin-bottom:0; }

#contact-index textarea { height:calc(200/750*100vw); }
}
/************************************************************************
  footer
************************************************************************/
footer { margin:auto; padding:60px 0; background-color:#445566; color:#ffffff; font-size:14px; font-size:1.4rem; }
footer .contents { display:flex; }
footer a { color:#ffffff; text-decoration:underline; }

/* .left */
footer .left { font-size:14px; font-size:1.4rem; }

footer .left h2 { margin-bottom:50px; font-size:0; }
footer .left p.address { margin-bottom:20px; }

body#index footer .left { display:block; }
body.sub footer .left { display:block; }

/* .right */
footer .right { width:50%; text-align:right; font-size:14px; font-size:1.4rem; }
footer .right nav ul { margin-bottom:110px; display:flex; justify-content:flex-end; }
footer .right nav ul li { margin-left:20px; }


/* ============ smart phone ============ */
@media screen and (max-width:750px) {

footer { padding:calc(70/750*100vw) 0; }
footer .contents { margin:auto; display:block; position:relative; }

/* .left */
body#index footer .left { width:100%; }
footer .left { width:100%; }
footer .left h2 { margin-bottom:calc(45/750*100vw); }
footer .left img { width:calc(330/750*100vw); height:auto; }

/* .right */
body#index footer .right { width:100%; }
footer .right { padding:calc(60/750*100vw) 0 0; width:100%; text-align:center; }
footer .right nav { position:absolute; top:0; right:0; }
footer .right nav img { width:calc(42/750*100vw); height:auto; }

footer .right nav ul {  }
footer .right nav ul li { margin-left:calc(25/750*100vw); }

}
/************************************************************************
  .pagetop
************************************************************************/
.pagetop { display:none; }

/************************************************************************
  #news-list
************************************************************************/
#news-list { text-align:center; }

#news-list h2 { margin:0 auto 15px; }

#news-list dl { margin-bottom:70px; text-align:left; }
#news-list dl dt { margin-bottom:10px; }
#news-list dl dd { margin-bottom:20px; padding:0 0 20px; border-bottom:1px solid rgba(207,207,207,0.3); }
#news-list dl dd:last-child { margin-bottom:0; }

#news-list dl dd a { color:#445566; text-decoration:none; transition:0.3s ease-out; }
#news-list dl dd a:hover { text-decoration:underline; }

#news-list span.label { margin-left:1.5em; }

/************************************************************************
  #pagenate
************************************************************************/
#pagenate ul { display:flex; justify-content:center; }
#pagenate ul li { margin-right:20px; width:calc(48/820*100%); height:calc(48/1200*100vw); }
#pagenate ul li:last-child { margin-right:0; }

#pagenate ul li a { width:100%; height:100%; background-color:#f5f6f7; color:#445566; text-decoration:none; display:flex; justify-content:center; align-items:center; }
#pagenate ul li.current a { background-color:#445566; color:#ffffff; pointer-events:none; }
#pagenate ul li a:hover { background-color:#445566; color:#ffffff; }

#pagenate ul li.prev { display:none; }
#pagenate ul li.next { display:none; }


/************************************************************************
  #privacy-page
************************************************************************/
#privacy-page {  }
#privacy-page h2 { /*transform:scale(1,1);*/ }
#privacy-page h3 {  }
#privacy-page h4 { margin-bottom:40px; font-weight:bold; font-size:24px; font-size:2.4rem; }
#privacy-page h5 { margin-bottom:15px; font-weight:bold; font-size:18px; font-size:1.8rem; display:inline-block; }
#privacy-page h6 { margin-bottom:15px; font-weight:bold; font-size:16px; font-size:1.6rem; display:inline-block; }

/* ol */
#privacy-page ol { font-weight:bold; font-size:24px; font-size:2.4rem; }
#privacy-page ol li { margin-bottom:60px; }
#privacy-page ol li:last-child { margin-bottom:0; }

#privacy-page ol.lower-roman { margin:0; }
#privacy-page ol.lower-roman li { margin-bottom:1.5em; font-size:16px; font-size:1.6rem; font-weight:normal; list-style-position:inside; }

#privacy-page ol li p { margin-bottom:30px; font-size:16px; font-size:1.6rem; font-weight:normal; }

#privacy-page ol.lower-roman ol.bracket { list-style-type:none; counter-increment:cnt; }
#privacy-page ol.lower-roman ol.bracket li::before { content: "(" counter(cnt) ") "; }

#privacy-page ol.lower-roman li ul li { list-style-position:outside; }


#privacy-page ol.lower-roman ol.bracket ul { counter-increment: none;counter-reset:cnt; }
#privacy-page ol.lower-roman ol.bracket ul li::before { content:'' }

#privacy-page ol.lower-roman ul.circle { list-style-type:circle; }
#privacy-page ol.bracket ul.circle li { list-style-type:circle; }

#privacy-page ul.disc { margin-left:1em; }

/* a */
#privacy-page a { color:#0099cc; text-decoration:none; }
#privacy-page a:hover { text-decoration:underline; }
#privacy-page a[target^='_blank']:after { content:''; margin:0 0 0 0.5em; width:15px; height:12px; background:url('../img/icon_external_link.svg') no-repeat; display:inline-block; }

/************************************************************************
  #not-found
************************************************************************/
#not-found section.not-found { width:100%; text-align:center; }

#not-found main { height:calc(100vh - (90/1200*100vw)); display:flex; justify-content:center; align-items:center; }

/************************************************************************
  #post-single
************************************************************************/
#post-single { margin-bottom:calc(200/1200*100%); }

#post-single article h3 { margin-bottom:calc(20/1200*100%); color:#445566; text-align:left; font-size:32px; font-size:3.2rem; }
#post-single article .date { margin-bottom:calc(50/1200*100%); }

/* .thumbnail */
#post-single .thumbnail { margin-bottom:30px; text-align:center; }
#post-single .thumbnail img { max-width:100%; height:auto; }




